import {request} from '../utils/request.js'
function createOrder(data){ //创建问诊订单
  return request('/patient/inquiry','POST',data,true)
};
function pay(data){ //获取患者订单支付数据
  return request('/patient/order/pay','GET',data)
};
function lingyuanpay(data){ //模拟支付成功-金额为0时使用
  return request('/patient/order/pay','POST',data,true)
};
function recommendPrice(){ //在线推荐咨询价格
  return request('/patient/inquiry/lowest-price','GET')
};
function assignDoctor(id){ //检测快速、购药订单分配医生状态
  return request('/patient/inquiry/assign/'+id,'GET')
}
function evaluation(data){ //评价,
  return request('/patient/inquiry/evaluation','POST',data)
}
module.exports={
  createOrder,
  pay,
  lingyuanpay,
  recommendPrice,
  assignDoctor,
  evaluation
}